@media screen and (max-width: 1023px) {
body {
	background-color: #fff;
}
#wrapper {
	width: 100vw;
	padding: 0 2vw;
}
#container::before, #container::after {
	display: none;
}
#header, #container, #footer {
	width: 96vw;
}
#header {
	height: 120px;
}
#site-title {
	top: -30px;
	left: 50%;
	margin-left: -63px;
}
#site-description {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 95px;
	margin-left: 0;
}
nav.main-menu {
	display: none;
}
#language {
	width: 70px;
	height: auto;
	margin-left: 10px;
	background-color: transparent;
	margin-bottom: auto;
}
#search {
	display: none;
}
header.header::before,
header.header::after {
	display: none;
}
div.thumbnail-header {
	width: 100vw;
	height: 40vw;
	margin-left: -2vw;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
div.thumbnail-header::before, div.thumbnail-header::after {
	display: none;
}
section.entry-content,
section.entry-content,full-width {
	width: 90vw;
	padding: 10px 20px;;
	hyphens: auto;
}
section div.breadcrumb {
	display: none;
}
/*** Entry ***/
div.thumbnail {
	display: none;
}
.blog article,
.archive article,
.search article {
	width: 100vw;
	margin-left: -2vw;
	margin-bottom: 10px;
	background-color: #FEEDD4;
	padding: 10px;
}
  img {
    max-width: 100% !important;
    height: auto;
  }
#sidebar {
	_display: none;
	width: 90vw;
    margin: 0;
    padding: 10px 20px;
}
.home #sidebar {
    display: inherit;
	width: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
	margin: 0;
}
#footer-1 {
	height: 220px;
	width: auto;
	margin: auto;
	position: relative;
	bottom: auto;
	margin-left: 10px;
}
#footer-1 .social {
	position: relative;
	bottom: auto;
}
#footer-1 .social a {
	display: block;
	width: 90vw;
	background-color: #F99D1C;
	padding: 10px 0;
	text-align:center;
}
#footer-1 a, #footer-1 a:link, #footer-1 a:visited {
	color: #fff;
}
#copyright {
	height: auto;
	width: 45vw;
	margin-right: 0;
	padding: 0;
	text-align: right;
	float: left;
}
#footer-2 {
	height: auto;
	width: 100%;
	margin-left: 0;
	margin-top: 10px;
	position: relative;
}
#footer-1 a,
#copyright span,
#footer-2 ul {
	position: relative;
	bottom: inherit;
}
.home section.entry-content {
	width: 100vw;
	padding: 10px 15px;
	margin-left: -2vw;
}
.home .widget-startseite {
	width: 96vw;
	margin: 0;
	margin-left: -2vw;
	padding: 10px;
}
}
